generator:
  class: sfPropelGenerator
  param:
    model_class:           Gallery
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              Gallery
    plural:                Gallerys
    route_prefix:          gallery
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        display: [=title, _gallery_count, created_at]
        title: Lista galerii
        sort: [ id, asc ]
        batch_actions: {}       
        actions: {}
        object_actions: { _edit: ~, _delete: ~, cleanup: {name: 'Porządki', action: 'cleanup' } }
      filter:
        class: false
      form:    ~
      edit:
        title: %%Title%% &raquo; Edycja galerii
      new:     
        title: Tworzenie galerii

